DropSite(3)

NAME
Tk::DropSite - Receive side of Drag & Drop abstraction

SYNOPSIS
 use Tk::DropSite qw(...);
 $widget->DropSite(-entercommand => ...,
                   -dropcommand  => ...,
                   -motioncommand  => ...,
                   -dropcommand  => ...,
                  );

DESCRIPTION
"DropSite" creates an object which represents a site on which things may be "Dropped".

A DropSite provides the following methods:

$site->Enter($token,$event)
$site->Leave($token,$event)
$site->Motion($token,$event)
$site->Drop($token,$event)